/*
Theme Name: Crux Child Theme
Theme URI: http://codestag.com/themes/crux
Description: Child theme for customizing Crux.
Version: 1.0
Author: Codestag
Author URI: http://codestag.com/
Template: crux
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url('../crux/style.css');

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
/* Example: Change the sidebar background to blue:
#sidebar {
	background: blue;
}
*/

.form-row .input-text {
    border: thin solid #000000;
}

.static-content-cover{
height:218px !important;
 
}

.widget-static-content 	.entry-content
{
	position:relative;
	top:-81px;
}